<?php

use yii\db\Migration;

/**
 * Handles adding subject to table `feedback`.
 */
class m170707_104149_add_subject_column_to_feedback_table extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->addColumn('feedback', 'subject', $this->string());
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropColumn('feedback');
    }
}
